@font-face {
    font-family: Century SchoolBook;
    src: url('ebrima.eot');
    src: url('ebrima.eot') format('embedded-opentype'),
         url('ebrima.woff') format('woff'),
         url('ebrima.ttf') format('truetype'),
         url('ebrima.svg#EbrimaRegular') format('svg');
}
*{
    margin: 0;
    padding: 0;
}
body{
	font-family : Century SchoolBook;
	font-size : 100%;
}
#bg
{
    background: url("../images/abn_bg.jpg") repeat-x white;
	background-size: 100% 100%;
}

body
 {
    margin: 0 ;
    padding: 0 0 0 0;
 }
 body a
 {
 color: transparent;
 }
 #wrapper
 {
    margin: 0 auto;
    padding: 0;
    width:960px;
 }
#header
{
    width: 100%;
}
#header #top_header{
	background: -moz-linear-gradient(top, #ffffff, #e8e8e9); /* Firefox 3.6+ */
	/* Chrome 1-9, Safari 4-5 */
	background: -webkit-gradient(linear, left top, left bottom, 
				color-stop(0%,#ffffff), color-stop(100%,#e8e8e9));
	/* Chrome 10+, Safari 5.1+ */
	background: -webkit-linear-gradient(top, #ffffff, #e8e8e9);
	background: -o-linear-gradient(top, #ffffff, #e8e8e9); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff, #e8e8e9); /* IE10 */
	background: linear-gradient(top, #ffffff, #e8e8e9); /* CSS3 */
	/*behavior: url('../js/ie9-gradient-fix.htc');*/
	-pie-background: linear-gradient(#ffffff, #e8e8e9); /*PIE*/
	border-radius: 0 0 5px 5px;
	margin-bottom : 0 0 15px;
	height: 120px;
	border-top: 2px solid #88BFF7;
}
.social_links
{
    float: right;
    margin: 20px 0 0 10px;
}
.social_links.linked_in{
	margin-right : 10px;
}
.social_links img{
	width : 35px;
}
#logo
{
    float: left;
	padding: 20px 0 0 10px;
}
#logo img
{
    width : 300px;
}
#menu
 {
    margin: 20px 0  0px 0;
    width: 960px;
 }

 #menu ul.nav
 {
	margin: 0;
	padding: 7px 6px 0;
	/*background: #7d7d7d url(../images/menu_gradient.png) repeat-x 0 -110px;*/
	background: rgba(0, 0, 0, 0.65);
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .4);
	display: inline-block;
	width: 98.7%;
	padding-bottom: 8px;
 }
 #menu ul.nav > li
 {
    margin: 0 5px;
	float: left;
	position: relative;
	list-style: none;
 }
  #menu ul.nav li a
 {
    font: 15px bold Century SchoolBook;
	color: #e7e5e5;
	text-decoration: none;
	display: block;
	padding: 8px 20px;
	margin: 0;
	border-radius : 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	text-shadow: 0 1px 1px rgba(0,0,0, .3);
    text-decoration: none;
    text-transform:  uppercase;
	padding-bottom: 8px;
 } 
 #menu ul.nav li#active a,  #menu ul.nav > li:hover > a{
    background: #666 url(../images/menu_gradient.png) repeat-x 0 -40px;
	color: #444;
	border-top: solid 1px #f8f8f8;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0, .2);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0, .2);
	box-shadow: 0 1px 1px rgba(0,0,0, .2);
	text-shadow: 0 1px 0 rgba(255,255,255, 1);
 }
 #menu ul.nav li ul
 {
    display: none ;
    margin: 0;
	list-style: none;
	width: 340px;
	position: absolute;
	top: 34px;
	left: 0;
	background: url(../images/shade.png) no-repeat rgba(75, 75, 75, 0.68);;
	-webkit-background-size: 50% 100%;
	line-height: 1.5em;
	z-index: 2147483647;
 }
 #menu ul.nav li ul li{
	border-bottom : 1px solid #D0D0D0;
	width :100%;
 }
 #menu ul.nav li:hover ul
 {
    display: block;	
 }
 #menu ul.nav li ul li:hover > a{
	color : #D24B49;
 }
 #menu ul.nav li ul li > a{
	color: #FFF;
 }
 #menu ul.footer_ul li{
	list-style : none;
	float: left;
	padding: 14px 14px 10px;
	font-size: 15px;
 }
#contact
{
    float: right;
    clear: right;
    background: #E4DEDE;
    box-shadow: -2px 3px 0 #B8B39F;
    margin: 7px 10px 0;
    padding: 7px 54px;
    transform: rotate(-2.2deg);
}

 #main
 {
    padding: 0;
    margin:0px  0 0 0 ;
    width: 960px;
 }

 #slider_bg
 {
    padding: 0px 0 0 0;
    margin: 0px 0 0 0px;
    width: 960px;
 }

 /********* nivo slider css **********/
 .theme-default #slider {
    margin: 0px 0 0 0;
    width: 960px;/* Make sure your images are the same size */
    height:353px; /* Make sure your images are the same size */
}

.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
    margin-top: 0px;
    margin-left: 0px;
    width:240px;
 
}
#clear
{
    clear: both;
}
#content{
    width: 960px;
}
#foot_list
{
    background: rgba(0, 0, 0, 0.56);
	padding: 10px 0;
	margin: 20px 0 20px 0;   
}
#foot_list a
{
    text-decoration: none;
    color: transparent;
}
#col1, #col2, #col3
{
    float: left;
    width: 260px;
    padding: 0px 30px;
}
#col1 h3, #col2 h3, #col3 h3
{
    font-family: Century SchoolBook;
    font-size: 19px;
    font-weight: normal;
    color: #FFF;
    padding: 0 0 10px 0;
	text-align : center;
}
#col1, #col2
{
    background: url("../images/line.png") right no-repeat;
} 
#col3 a
{
    text-decoration: none;
    font-family: Century SchoolBook;
    font-size: 18px; 
    padding: 0px 0 0 0;
}

#img_list
{
    margin: -22px 0 0px 0px;
    position: relative;
    z-index: 9999;
}
#img_list img
{
    margin: 0px 0px;
}
#list1
 {
    background: url("../images/line_bg.jpg");
	width: 209px;
	float: left;
	margin: 0 0 0px 25px;
	font-family: Century SchoolBook;
	padding-bottom: 10px;
	box-shadow: 1px 1px 10px #000;
 }
 .section_content{
	padding : 10px;
 }
#list1 h3 ,#content #list1 p 
 {
    padding: 10px 0 15px 20px;
 }
#content .list p , #content .list p a
{
    font-size: 17px;
    text-align: left;
} 

#list1 p a
 {  
    font-size: 17px;
    text-decoration: none;
    color: #313131;
 }
#list1 a
 {  
    font-size: 17px;
    text-decoration: none;
    color: #313131;
 }
#list1_1
 {  
    height: 100px;
    padding: 10px 0 15px 20px;
 }
#list1 ul
 {
	list-style : none; 
 }
#list1 ul li ul
 {
    display: none ;
    margin: 0; 
    font-family: Century SchoolBook;
 }

#list1 ul li:hover ul a:hover {
    color: black;
}
 

#list1 ul li:hover ul {
    display: block;
    line-height: 1.5em;
    margin: -21px 0 0 51px;
    position: absolute;
    text-align: center;
    width: 137px;
    z-index: 2147483647;
}
#list1 ul li:hover ul a {
    color: white;
}
#list1 ul li:hover ul li {
    background: none repeat scroll 0 0 #D24B49;
    border-bottom: 1px solid white;
    border-radius: 10px 10px 10px 10px;
    padding: 2px 15px;
    text-align: center;
    width: 96px;
}
 /********* haf - second hover ********/
 #list1_1 ul li ul li ul#list_2
 {
    display: none   ;
    margin: 0; 
    font-family: Century SchoolBook;
 }
 
#list1 ul li ul li:hover ul a:hover {
    color: black;
}
 

#list1 ul li ul li#act_list:hover ul {
    display: block;
    line-height: 1.5em;
    margin: -27px 0 0 94px;
    position: absolute;
    text-align: center;
    width: 137px;
    z-index: 2147483647;
}
#list1 ul li ul li:hover ul a {
    color: white;
}
#list1 ul li ul li:hover ul li {
    background: none repeat scroll 0 0 #D24B49;
    border-bottom: 1px solid white;
    border-radius: 10px 10px 10px 10px;
    padding: 2px 15px;
    text-align: center;
    width: 96px;
}

/****** li - inner appliance page *************/


ul.app li#drop_list:hover ul a:hover {
    color: black;
}
 

 ul.app li ul
 {
    display: none ;
    margin: 0; 
    font-family: Century SchoolBook;
 }
 
ul.app li#drop_list:hover ul {
    display: block;
    line-height: 1.5em;
    margin: -102px 0 0;
    position: absolute;
    text-align: center;
    width: 151px;
    z-index: 2147483647;
}

 ul.app li#drop_list:hover ul a
 {
    color:white;
 }
 
 ul.app li#drop_list:hover ul li
 {
    background: #D24B49;
    text-align: center;
    width : 118px;
    border-radius: 10px 10px 10px 10px;
    border-bottom : 1px solid white;
    padding: 5px 15px;
 }
 
 /****** li - 2 inner appliance page *************/

 
 ul.app li#drop_list ul li#act_list_1 ul#list_2_1
 {
    display: none ;
    margin: 0; 
    font-family: Century SchoolBook;
 }
 
 ul.app li#drop_list ul li#act_list_1:hover ul#list_2_1 {
    display: block;
    line-height: 1.5em;
    margin: -23px 0 0 100px;
    position: absolute;
    text-align: center;
    width: 151px;
    z-index: 2147483647;
}

/********** list *****************/

 
 
#list1 h3 
 { 
    color: #D24B49;
	font-family: Century SchoolBook;
	font-size: 19px;
	font-weight: normal;
	text-transform: uppercase;
	padding: 10px 0 15px 11px;
 }   
#line
{
    background: white;
	text-align: center;
	margin: 0px 25px;
	height: 2px;
	box-shadow: 1px 1px 1px #AFADAD;
	border-radius: 10px;
}
#footer
{
    background: url(../images/nav.jpg) repeat-x;
	margin: 0px 0 0 0;
	background-size: 100% 45px;
}

#footer div#f_left
	{
    font-family: Century SchoolBook;
    font-size: 13px; 
    float: left;
    padding: 0px 0px 0 0px;
    text-align: justify; 
    color:  black; 
	}
    
#f_left #menu
 {
    margin: 0px 0  0px 0;
    padding:  0px 0;
    width: 500px;
    background:  none;
 }
 
#f_left #menu ul.nav li a
 {
    font-weight: normal;   
 } 
    
#footer p#f_right
	{
    font-family: Century SchoolBook;
	line-height: 45px;
    font-size: 15px; 
    color: #CACACA;
    float: right;
    padding: 0px 20px 0 0px;
    text-align: justify; 
    text-transform: uppercase;
	}
#content p:first-child{
	padding : 0;
} 
#footer a
	{
    font-family: Century SchoolBook;
    color: #CACACA;
    text-transform: uppercase;
    text-align: justify; 
    text-decoration: none;
	}
#footer a:hover
	{
    text-decoration: underline;
	}
 /******************** About us ***************************/
#content h4
{
    background: #D24B49;
	color: #fff;
	font-size: 20px;
	text-align: center;
	padding: 5px 0;
	box-shadow: 1px 1px 6px #636363;
	text-shadow: 1px 1px 2px #000;
}
#content p
{
    font-family: Century SchoolBook;
    font-size: 14px;
    font-weight: normal;
    text-align: justify;
    color: #313131;
    padding-top: 10px;
}
#col3 p
{
    color: white; 
    padding: 0;
}
.about
{
    background: white !important;

}
.our_specialisation{
	padding : 10px;
	box-shadow: 1px 1px 5px #000;
	background: rgba(14, 14, 14, 0.23);
	margin : 15px 0;
}
.our_specialisation ul li{
	color: #000;
	font-family: Century SchoolBook;
	font-size: 15px;
	font-weight: normal;
	text-align: justify;
	list-style : none;
	line-height : 23px;
	padding: 2px 0;
}
#design1
{
    background: url("../images/abt_line.jpg") repeat-y;
    height: 20px;
}
#design2
{
    background: #908983;
    height: 20px;
}
 #left_content
 {
    width: 705px;
    float: left;    
    padding: 30px;
 }
  #right_content
 {
    width: 195px;
    float: right; 
    padding: 50px  0px  50px  0px ;
 }
  #right_content ul.tabs
 {
    display: block;
    list-style: none;
    text-align: right;
    margin: 32px  0px 0px  0px ;
 }
  #right_content  ul.tabs li
 {
    background: #87826F;
    margin: 3px 0 0 0;
    text-align: center;
    padding: 7px 0 7px 0;
 }
  #right_content ul.tabs li a
 {
    color: white;
    font-family: Century SchoolBook;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-decoration: none;
    text-transform: uppercase;
 } 
  
 
/****************** products ****************/
 #product_content
 {
    padding: 20px;
    background: white;
 }
 #product_content ul
 {
    list-style: none;
 }
  #product_content ul li
 {
    display: inline-block;
    padding: 15px 7px ; 
    width: 136px;
    font-family: Lucida Sans;
    font-size: 12px;
 }
 #product_content h5
 {
    font-family: Lucida Sans;
    text-transform: uppercase;
    text-align: center;
    height: 30px;
    font-size: 11px;
    overflow: hidden;
    padding: 10px 0 0 0 ; 
 }
  #product_content a
 {
    color: black;
    text-decoration: none;
 }
/***************** clients ********************/
#product_content ul.clients li
{
    border: 1px solid;
    display: inline-block;
    float: left;
    font-family: Lucida Sans;
    font-size: 12px;
    height: 46px;
    margin: 10px 0 0 3px;
    overflow: hidden;
    padding: 15px 6px;
    width: 134px;
}

/**************** contact****************/
#contact_1
{
    padding: 0px 20px 20px 20px;
}
.content_wrapper{
	background: url('../images/content_bg.png') repeat;
}
#contact_1 h2 {
    color: gray;
    font-size: 24px;
    font-weight: 500; 
    padding: 20px 0 0 5px; 
}
#contact_1 h4 {
    font-family: Lucida Sans;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 2px;
    line-height: 0;
    padding: 18px 0 14px;
}


#contact_1 form {
    clear: both;
    float: left;
    font-weight: normal;
    line-height: 22px;
    margin: 0;
    width: 400px;
}
#contact_1 p {
    clear: both;
    float: left;
    font-size: 20px;
    padding: 5px 0;
    position: relative;
    width: 100%;
}
#contact_1 label {
    color: #575757;
    float: left;
    font-family: Century SchoolBook;
    font-size: 18px;
    font-weight: normal;
    line-height: 20px;
    padding-right: 10px;
    text-align: center;
    width: 135px;
}
#contact_1 input[type="text"], #contact_1 input[type="file"], #contact_1 textarea {
    border: 1px solid #BBC5BA;
    float: left;
    width: 250px;
}
#contact_1 input[type="text"] {
    height: 28px;
}
#contact_1 textarea {
    overflow-x: hidden;
}
#contact_1 input[type="text"]:focus, #contact_1 textarea:focus {
    box-shadow: 0 0 8px #8C8C8C;
}
.submit_button:hover {
    color: #C5C5C5;
}
#contact_1 p.submit {
    height: 40px;
}
#contact_1 label span {
    color: #DFBFBF;
    float: right;
    font-size: 11px;
    font-weight: bold;
    line-height: 20px;
    margin-left: 3px;
    text-shadow: 1px 0 1px #000000;
}
.submit_button {
    border: 2px solid #FFBC19;
    background: #FFBC19;
    border-radius: 6px;
    color: #000000;
    font-family: Century SchoolBook;
    font-size: 18px;
    font-weight: bold;
    margin-left: 144px;
    margin-right: 40px;
    margin-top: 20px;
    padding: 2px 7px;
}
#contact_1 #address {
    float: left;
    margin: 10px 0 0 75px;
    text-align: left;
    width: 330px;
}
#contact_1 #address p{
    font-family: Century SchoolBook;
    font-size: 16px;
    line-height: 1.5em;
    margin: 0;
    padding: 0;
    color: black;
}
 
/***************** exp ****************/
#exp_content 
{
    padding: 20px;
}
#exp_content h4
{
    font-size: 30px;
    font-weight: normal;
    color: #6E6D72;
}
#exp_content p
{
    font-family: Century SchoolBook;
    font-size: 14px;
    font-weight: normal;
    text-align: justify;
    color: #313131;
    padding-top: 15px;
}

/********************* gallery ********************/

#product_content h4
{
    font-size: 30px;
    font-weight: normal;
    color: #6E6D72;
    padding: 0 0 7px 0;
} 

#product_content ul.gallery
{
  list-style: none;
} 
#product_content ul.gallery li
{
    display: inline-block;
    padding: 20px 0 0 11px;
    width: 212px;
}  
#product_content ul.gallery li img
{
    height: 171px;
    width: 212px;
} 
#page_navigation {
    float: right;
    padding: 35px 14px 0 0;
}
#page_navigation a{
    background: #AEA68F;
    border: 1px solid gray;
    color: white;
    font-family: Century SchoolBook;
    margin: 2px;
    padding: 3px;
    text-decoration: none;
}
.active_page{
    background: white !important;
    color: #87826F !important;
}

/************** branches *******************/
.branch #address {
    padding: 50px 0 0 95px;
}

/************** Appliances ***********/
 #product_content ul.app li
 {
    width: 165px;
 }
/**************** unit *****************/
#unit ul.tabs
 {
    list-style: none;
    float: right;
    background: url("../images/unit_nav.jpg") repeat-y;
    margin: 32px  0px 0px  0px ;
    padding: 0 0 0 25px ;
 }
#unit ul.tabs li
 {
    display: inline-block;
    margin: 0px 0 0 0;
    text-align: center;
    padding: 8px 0 8px 0;
    color : #FE0000; 
 }
#unit ul.tabs li a
 {
    color: black;
    font-family: Century SchoolBook;
    font-size: 18px;
    margin: 0;
    padding:  0 15px 0 15px;
    text-decoration: none;
 } 
 
.before_after
{
   float: left;
    padding: 0 0 0 27px;
    text-align: center;
    width: 440px;		
}

.before_after h4
{
    padding: 20px 0;		
} 
#unit #tab1
{
    padding: 20px 0 0 50px ;


} 
 
#unit #tab1 img 
{
    margin: -50px 0 0 0 ;

} 
#unit h4
{
    font-family: Lucida Sans;  
    text-align: center;
} 

#unit p
{
    font-family: Lucida Sans;  
} 

#unit #tab3
{
    padding: 20px 0 0 50px ;
} 
#unit #tab4
{
    padding: 20px 0 0 50px ;
    text-align: center;
} 
.jCarousel#laminates .img_overlay span{
	background: rgba(0, 0, 0, 0.58);
	opacity : 1;
	top : 0;
	bottom : auto;
}
.jCarousel#laminates .img_overlay img{
	margin-top : 45px;
}
.jCarousel_container, .img_overlay{
	position : relative;
}
#content .jCarousel_container p{
	margin : 0;
	padding : 0 !important;
	display: inline-block;
	width : 260px;
	height : 160px;
	text-align : center;
	vertical-align : top;
}
.jCarousel img{
	max-width : 100%;
	max-height : 100%;
	min-width: 77%;
}
.jCarousel_container .jCarousel_navigators a{
	position: absolute;
	top: 52%;
	z-index : 9999;
	width: 33px;
	height: 33px;
	text-align: center;
	background: #4E443C;
	color: #fff;
	text-decoration: none;
	text-shadow: 0 0 1px #000;
	font: 17px/31px Arial, sans-serif;
}
#foot_list .jCarousel_container .jCarousel_navigators a{
	color : #FFF;
}
#foot_list .jCarousel_container .jCarousel_navigators .jCarousel_previous{
	left : -15px;
	background : url('../images/fancy_images/fancybox_sprite.png') 0 -39px;
}
#foot_list .jCarousel_container .jCarousel_navigators .jCarousel_next{
	right : -15px;
	background : url('../images/fancy_images/fancybox_sprite.png') 0 -72px;
}
.fancybox_container{
	padding : 20px 0;
	text-align : center;
}
.fancybox_element{
	width: 200px;
	height: 200px;
	margin: 15px;
	display: inline-block;
	/*border-radius: 100px; */
	overflow: hidden;
	box-shadow: 1px 1px 5px #000;
	background: rgba(14, 14, 14, 0.23);
}
a.fancybox{
	width: 161px;
	height: 180px;
	position: relative;
}
a.fancybox > div{
	width: 200px;
	height: 200px;
	text-align: center;
	border: 1px solid #8D8B8B;
	margin: 5px 10px 5px 0;
	line-height: 200px;
	display: inline;
}
a.fancybox div img{
	margin: auto;
	width: auto;
	height: auto;
	vertical-align: middle;
	max-width: 200px;
	max-height: 200px;
	display: inline-block;
	box-shadow: 1px 1px 5px #000;
}
.img_overlay span{
	color: #FFF;
	background : #000;
	opacity : 0.7;
	text-align : center;
	width : 260px;
	padding : 10px 0;
	position : absolute;
	bottom : 0;
	left : 0;
}

.testimonial{
	background : url('../images/testimonial_bg.png') no-repeat;
	background-size: 100% 100%;
	padding: 30px 25px 20px;
}
#content .testimonial .testimonial_desc{
	font-style : italic;
	color : #FFF;
}
#content .testimonial .testimonial_author{
	display: inline-block;
	width: 100%;
}
#content .testimonial .testimonial_author p{
	float : right;
	color : #FFF;
}
.contact_team{
	margin : 10px 0;
}
#content a.mail_link{
	color : #000;
	font-size: 14px;
}
.column_title{
	width: 45%;
	padding: 10px;
	font-weight: bold;
	background: #B6D2EC;
	text-align : center;
}
.column_title td{
	font-size :16px;
	color : #000;
}
.key_brand_box{
	background : url('../images/section_box_bg.png') repeat;
	width : 272px;
	height: 235px;
	float : left;
	margin : 10px;
	padding : 10px;
	box-shadow: 1px 1px 5px #696969;
}
.key_brand_box .key_brand_logo{
	margin-bottom : 10px;
}
.key_brand_box .key_brand_logo img{
	max-width : 272px;
}
.key_brand_desc ul li{
	font-size : 13px;
	margin-left : 25px;
}
.key_brand_desc ul {
	margin-top: 5px;
}
#img_list a ul{
	margin-bottom : 3px;
}
#img_list a ul li{
	color: #000;
	font-size: 17px;
	margin-left: 42px;
	list-style: disc;
	line-height: 23px;
}
.homag_group{
	margin : 15px 0;
}
.homag_group h1.homag_logo, .content_subtitle{
	display: inline-block;
	vertical-align: top;
	color: #9A9797;
	font-size: 24px;
	text-shadow: 1px 1px 1px #484848;
}
.homag_group h1.homag_logo{
	margin: 0 0 0 15px;
}
.list_content{
	margin : 15px 0 0 0;
	display : inline-block;
}
.list_content .list_content_left, .list_content .list_content_right{
	float : left;
}
.list_content .list_content_right{
	width : 30%;
	margin-left :2%;
}
.list_content .list_content_left{
	width: 68%;
}
.list_content img{
	width : 100%;
}
.little_logos img{
	width: 101px;
	height: 42px;
	box-shadow: 1px 1px 5px #000;
}